<?php
/*
	*********************************************************************
	* LogAnalyzer - http://loganalyzer.adiscon.com
	* -----------------------------------------------------------------
	*
	* Copyright (C) 2008-2010 Adiscon GmbH.
	*
	* Tento soubor je součástí LogAnalyzeru.
	*
	* LogAnalyzer je svobodný software: můžete jej šířit a/nebo upravovat
	* podle podmínek GNU General Public License uvolněné organizací
	* Free Software Foundation, jakékoli verze ze 3 licencí, nebo
	* (chcete-li) kteroukoli budoucí.
	*
	* LogAnalyzer je šířen v naději, že bude použitelný, ale BEZ JAKÉKOLI
	* ZÁRUKY; dokonce bez domělých záruk PRODEJNOSTI nebo PLNĚNÍ JINÝCH 
	* ZÁMĚRŮ.  Pro další detaily čtěte
	* GNU General Public License.
	*
	* Můžete získat kopii této GNU General Public License
	* spolu s LogAnalyzerem. Pokud ne, jděte na <http://www.gnu.org/licenses/>.
	*
	* Kopii licence GPL můžete nalézt v souboru "COPYING" v této distribuci.
	*********************************************************************
*/
global $content;

// Global Stuff
$content['LN_ADMINMENU_HOMEPAGE'] = "Zpět na zobrazení událostí";
$content['LN_ADMINMENU_GENOPT'] = "Nastavení";
$content['LN_ADMINMENU_SOURCEOPT'] = "Zdroje";
$content['LN_ADMINMENU_VIEWSOPT'] = "Pohledy";
$content['LN_ADMINMENU_SEARCHOPT'] = "Hledání";
$content['LN_ADMINMENU_USEROPT'] = "Uživatelé";
$content['LN_ADMINMENU_GROUPOPT'] = "Skupiny";
$content['LN_ADMINMENU_CHARTOPT'] = "Grafy";
$content['LN_ADMINMENU_FIELDOPT'] = "Položky";
$content['LN_ADMINMENU_DBMAPPINGOPT'] = "Mapování databáze";
$content['LN_ADMINMENU_MSGPARSERSOPT'] = "Analyzátor zpráv";
$content['LN_ADMINMENU_REEPORTSOPT'] = "Reportovací moduly";
$content['LN_ADMIN_CENTER'] = "Administrátorské centrum";
$content['LN_ADMIN_UNKNOWNSTATE'] = "Neznámý stav";
$content['LN_ADMIN_ERROR_NOTALLOWED'] = "S vaší uživatelskou úrovní nemáte povolen přístup k této stránce.";
$content['LN_DELETEYES'] = "Ano";
$content['LN_DELETENO'] = "Ne";
$content['LN_GEN_ACTIONS'] = "Povolené akce";
$content['LN_ADMIN_SEND'] = "Uložit změny";
$content['LN_GEN_USERONLY'] = "Pouze uživatel";
$content['LN_GEN_GROUPONLY'] = "Pouze skupina";
$content['LN_GEN_GLOBAL'] = "Globální";
$content['LN_GEN_USERONLY_LONG'] = "Pouze pro mne <br>(Dostupné pouze pro vašeho uživatele)";
$content['LN_GEN_GROUPONLY_LONG'] = "Pro tuto skupinu <br>(Dostupné pouze pro vybranou skupinu)";
$content['LN_GEN_GROUPONLYNAME'] = "Skupina '%1'";
$content['LN_ADMIN_POPUPHELP'] = "Detaily této funkce";
$content['LN_ADMIN_DBSTATS'] = "Zobrazit statistiky databáze.";
$content['LN_ADMIN_CLEARDATA'] = "Jestliže potřebujete odebrat staré záznamy databáze, použijte tuto funkci.";
$content['LN_UPDATE_AVAILABLE'] = "Je dostupná aktualizace";
$content['LN_UPDATE_INSTALLEDVER'] = "Instalovaná verze: ";
$content['LN_UPDATE_AVAILABLEVER'] = "Dostupná verze: ";
$content['LN_UPDATE_LINK'] = "Použijte odkaz pro aktualizaci";

// General Options
$content['LN_ADMIN_GLOBFRONTEND'] = "Globální volby rozhraní";
$content['LN_ADMIN_USERFRONTEND'] = "Uživatelské volby rozhraní";
$content['LN_ADMIN_MISC'] = "Různé volby";
$content['LN_GEN_SHOWDEBUGMSG'] = "Zobrazit ladicí zprávy";
$content['LN_GEN_DEBUGGRIDCOUNTER'] = "Zobrazit čítač ladění";
$content['LN_GEN_SHOWPAGERENDERSTATS'] = "Zobrazit statistiky generování stránek";
$content['LN_GEN_ENABLEGZIP'] = "Povolit kompresi GZIP výstupu";
$content['LN_GEN_DEBUGUSERLOGIN'] = "Uživatelské jméno pro ladění";
$content['LN_GEN_WEBSTYLE'] = "Dtandardně vybraný styl";
$content['LN_GEN_SELLANGUAGE'] = "Standardně vybraný jazyk";
$content['LN_GEN_PREPENDTITLE'] = "Připoj tento řetězec na začátek nadpisu";
$content['LN_GEN_USETODAY'] = "Použit v časových položkách dnešek a včerejšek";
$content['LN_GEN_DETAILPOPUPS'] = "Použít vyskakovací okno pro zobrazení kompletní zprávy";
$content['LN_GEN_MSGCHARLIMIT'] = "Počet znaků pro zobrazení zprávy v hlavním okně";
$content['LN_GEN_STRCHARLIMIT'] = "Počet znaků pro zobrazení všech položek s textem";
$content['LN_GEN_ENTRIESPERPAGE'] = "Počet položek na stránku";
$content['LN_GEN_AUTORELOADSECONDS'] = "Povolit periodické načítání po sekundách";
$content['LN_GEN_ADMINCHANGEWAITTIME'] = "Čas opětovného načítání na administrativním panelu";
$content['LN_GEN_IPADRRESOLVE'] = "Ke zjišťování IP adresy používat DNS";
$content['LN_GEN_CUSTBTNCAPT'] = "Nadpis vlastního hledání";
$content['LN_GEN_CUSTBTNSRCH'] = "Řetězec vlastního hledání";
$content['LN_GEN_SUCCESSFULLYSAVED'] = "Konfigurační hodnoty byly uloženy";
$content['LN_GEN_INTERNAL'] = "Interní";
$content['LN_GEN_DISABLED'] = "Funkce vypnuta";
$content['LN_GEN_CONFIGFILE'] = "Konfigurační soubor";
$content['LN_GEN_ACCESSDENIED'] = "Pro tuto funkci byl přístup odepřen";
$content['LN_GEN_DEFVIEWS'] = "Standardně vybraný pohled";
$content['LN_GEN_DEFSOURCE'] = "Standardně vybraný zdroj";
$content['LN_GEN_SUPPRESSDUPMSG'] = "Potlačení duplicitních zpráv";
$content['LN_GEN_TREATFILTERSTRUE'] = "Treat filters of not found fields as true";
$content['LN_GEN_INLINESEARCHICONS'] = "Show Onlinesearch icons within fields";
$content['LN_GEN_OPTIONNAME'] = "Název volby";
$content['LN_GEN_GLOBALVALUE'] = "Globální hodnota";
$content['LN_GEN_PERSONALVALUE'] = "Osobní (uživatelská) hodnota";
$content['LN_GEN_DISABLEUSEROPTIONS'] = "Vyberte pro vypnutí osobních voleb";
$content['LN_GEN_ENABLEUSEROPTIONS'] = "Vyberte pro povolení osobních voleb";
$content['LN_ADMIN_GLOBALONLY'] = "Pouze globální volby";
$content['LN_GEN_DEBUGTOSYSLOG'] = "Posílat ladění na místní syslog server";
$content['LN_GEN_POPUPMENUTIMEOUT'] = "Popupmenu Timeout in milli seconds";
$content['LN_ADMIN_SCRIPTTIMEOUT'] = "PHP Script Timeout in seconds";
$content['LN_GEN_INJECTHTMLHEADER'] = "Vložit tento html kód do oblasti &lt;head&gt;.";
$content['LN_GEN_INJECTBODYHEADER'] = "Vložit tento html kód na začátek oblasti &lt;body&gt;.";
$content['LN_GEN_INJECTBODYFOOTER'] = "Vložit tento html kód na konec oblasti &lt;body&gt;.";
$content['LN_ADMIN_PHPLOGCON_LOGOURL'] = "Optional LogAnalyzer Logo URL. Leave empty to use the default one.";
$content['LN_ADMIN_ERROR_READONLY'] = "This is a READONLY User, you are not allowed to perform any change operations.";
$content['LN_ADMIN_ERROR_NOTALLOWEDTOEDIT'] = "Nemáte povolenu editaci této konfigurační položky.";

// User Center
$content['LN_USER_CENTER'] = "Uživatelské volby";
$content['LN_USER_ID'] = "ID";
$content['LN_USER_NAME'] = "Uživatelské jméno";
$content['LN_USER_ADD'] = "Přidat uživatele";
$content['LN_USER_EDIT'] = "Upravit uživatele";
$content['LN_USER_DELETE'] = "Smazat uživatele";
$content['LN_USER_PASSWORD1'] = "Heslo";
$content['LN_USER_PASSWORD2'] = "Potvrdit heslo";
$content['LN_USER_ERROR_IDNOTFOUND'] = "Chyba, uživatel s ID '%1' , nebyl nalezen";
$content['LN_USER_ERROR_DONOTDELURSLF'] = "Chyba, nemůžete SMAZAT SÁM SEBE!";
$content['LN_USER_ERROR_DELUSER'] = "Mazání uživatele s id '%1' selhalo!";
$content['LN_USER_ERROR_INVALIDID'] = "Chyba, špatné ID, uživatel nebyl nalezen";
$content['LN_USER_ERROR_HASBEENDEL'] = "Uživatel '%1' byl úspěšně smazán!";
$content['LN_USER_ERROR_USEREMPTY'] = "Chyba, uživatelské jméno je prázdné";
$content['LN_USER_ERROR_USERNAMETAKEN'] = "Chyba, toto uživatelské jméno je již použito!";
$content['LN_USER_ERROR_PASSSHORT'] = "Chyba, hesla jsou příliž krátká nebo nesouhlasí";
$content['LN_USER_ERROR_HASBEENADDED'] = "Uživatel '%1' byl úspěšně přidán";
$content['LN_USER_ERROR_HASBEENEDIT'] = "Uživatel '%1' byl úspěšně upraven";
$content['LN_USER_ISADMIN'] = "Administrátor?";
$content['LN_USER_ADDEDIT'] = "Přidat/Upravit uživatele";
$content['LN_USER_WARNREMOVEADMIN'] = "Zřejmě jste rozhodli zrušit vaše administrátorská oprávnění. Určitě chcete odstratnit váš status administrátora?";
$content['LN_USER_WARNDELETEUSER'] = "Určitě chcete odstranit uživatele '%1'? Budou také odstraněna všechna vaše osobní nastavení.";
$content['LN_USER_ERROR_INVALIDSESSIONS'] = "Neplatné uživatelské sezení.";
$content['LN_USER_ERROR_SETTINGFLAG'] = "Chybný příznak nastavení, chybné ID nebo nebyl nalezen uživatel";
$content['LN_USER_WARNRADYONLYADMIN'] = "Zřejmě jste se rozhodli nastavit váš účet na pouze pro čtení! To by vám zabránilo měnit jakékoli nastavení! Opravdu chcete vykonat?";
$content['LN_USER_ISREADONLY'] = "Uživatel pouze pro čtení?";
$content['LN_USER_'] = "";

// Group center
$content['LN_GROUP_CENTER'] = "Centrum skupin";
$content['LN_GROUP_ID'] = "ID";
$content['LN_GROUP_NAME'] = "Název skupiny";
$content['LN_GROUP_DESCRIPTION'] = "Popis skupiny";
$content['LN_GROUP_TYPE'] = "Typ skupiny";
$content['LN_GROUP_ADD'] = "Přidat skupinu";
$content['LN_GROUP_EDIT'] = "Upravit skupinu";
$content['LN_GROUP_DELETE'] = "Smazat skupinu";
$content['LN_GROUP_NOGROUPS'] = "Ještě nebyla přidáná žádná skupina";
$content['LN_GROUP_ADDEDIT'] = "Přidat/Upravit skupinu";
$content['LN_GROUP_ERROR_GROUPEMPTY'] = "Název skupiny nemůže být prázdný.";
$content['LN_GROUP_ERROR_GROUPNAMETAKEN'] = "Název skupiny je již použit.";
$content['LN_GROUP_HASBEENADDED'] = "Skupina '%1' byla úspěšně přidána.";
$content['LN_GROUP_ERROR_IDNOTFOUND'] = "Skupina s ID '%1' nebyla nalezena.";
$content['LN_GROUP_ERROR_HASBEENEDIT'] = "Skupina '%1' byla úspěšně upravena.";
$content['LN_GROUP_ERROR_INVALIDGROUP'] = "Chyba, špatné ID, skupina nebyla nalezena";
$content['LN_GROUP_WARNDELETEGROUP'] = "Jste si jisti, že chcete odstranit skupinu '%1'? Všechny nastavení skupiny tím budou odstraněna.";
$content['LN_GROUP_ERROR_DELGROUP'] = "Mazání skupiny s id '%1' selhalo!";
$content['LN_GROUP_ERROR_HASBEENDEL'] = "Skupina '%1' byla úspěšně odstraněna!";
$content['LN_GROUP_MEMBERS'] = "Členové skupiny: ";
$content['LN_GROUP_ADDUSER'] = "Přidat uživatele do skupiny";
$content['LN_GROUP_ERROR_USERIDMISSING'] = "Chybí id uživatele.";
$content['LN_GROUP_USERHASBEENADDEDGROUP'] = "Uživatel '%1' byl úspěšně přidán do skupiny '%2'";
$content['LN_GROUP_ERRORNOMOREUSERS'] = "Nenalezen žádný další dostupný uživatel který by mohl být přídán do skupiny '%1'";
$content['LN_GROUP_USER_ADD'] = "Přidat uživatele do skupiny";
$content['LN_GROUP_USERDELETE'] = "Odebrat uživatele ze skupiny";
$content['LN_GROUP_ERRORNOUSERSINGROUP'] = "V této skupině '%1' nebyl nalezen žádný uživatel k odstranění";
$content['LN_GROUP_ERROR_REMUSERFROMGROUP'] = "Uživatel '%1' nemohl být odstraněn ze skupiny '%2'";
$content['LN_GROUP_USERHASBEENREMOVED'] = "Uživatel '%1' byl úspěšně odstraněn ze skupiny '%2'";
$content['LN_GROUP_'] = "";

// Custom Searches center
$content['LN_SEARCH_CENTER'] = "Vlastní hledání";
$content['LN_SEARCH_ADD'] = "Přidat nové vlastní hledání";
$content['LN_SEARCH_ID'] = "ID";
$content['LN_SEARCH_NAME'] = "Název hledání";
$content['LN_SEARCH_QUERY'] = "Vyhledávací dotaz";
$content['LN_SEARCH_TYPE'] = "Přidělený do";
$content['LN_SEARCH_EDIT'] = "Upravit vlastní hledání";
$content['LN_SEARCH_DELETE'] = "Odstranit vlastní hledání";
$content['LN_SEARCH_ADDEDIT'] = "Přidat / Upravit vlastní hledání";
$content['LN_SEARCH_SELGROUPENABLE'] = ">> Vybrat skupinu pro povolení <<";
$content['LN_SEARCH_ERROR_DISPLAYNAMEEMPTY'] = "Zobrazované jméno nesmí být prázdné.";
$content['LN_SEARCH_ERROR_SEARCHQUERYEMPTY'] = "Dotaz hledání nesmí být prázdný.";
$content['LN_SEARCH_HASBEENADDED'] = "Vlastní hledání '%1' bylo úspěšně přidáno.";
$content['LN_SEARCH_ERROR_IDNOTFOUND'] = "Nenalezeno hledání s ID '%1'.";
$content['LN_SEARCH_ERROR_INVALIDID'] = "Neplatné ID hledání.";
$content['LN_SEARCH_HASBEENEDIT'] = "Vlastní hledání '%1' bylo úspěšně upraveno.";
$content['LN_SEARCH_WARNDELETESEARCH'] = "Určitě chcete odstranit vlastní hledání '%1'? Tato operace je nevratná!";
$content['LN_SEARCH_ERROR_DELSEARCH'] = "Odstranění vlastního hledání s id '%1' selhalo!";
$content['LN_SEARCH_ERROR_HASBEENDEL'] = "Vlastní hledání '%1' bylo úspěšně odstraněno!";
$content['LN_SEARCH_'] = "";

// Custom Views center
$content['LN_VIEWS_CENTER'] = "Volby pohledu";
$content['LN_VIEWS_ID'] = "ID";
$content['LN_VIEWS_NAME'] = "Název pohledu";
$content['LN_VIEWS_COLUMNS'] = "Sloupce pohledu";
$content['LN_VIEWS_TYPE'] = "Připojen do";
$content['LN_VIEWS_ADD'] = "Přidat nový pohled";
$content['LN_VIEWS_EDIT'] = "Upravit pohled";
$content['LN_VIEWS_ERROR_IDNOTFOUND'] = "Pohled s ID '%1' nebyl nalezen.";
$content['LN_VIEWS_ERROR_INVALIDID'] = "Pohled s ID '%1' není platným pohledem.";
$content['LN_VIEWS_WARNDELETEVIEW'] = "Určitě chcete odstranit pohled '%1'? Toto je nevratná operace!";
$content['LN_VIEWS_ERROR_DELSEARCH'] = "Mazání pohledu s id '%1' selhalo!";
$content['LN_VIEWS_ERROR_HASBEENDEL'] = "Pohled '%1' byl úspěšně smazán!";
$content['LN_VIEWS_ADDEDIT'] = "Přidat / Upravit pohled";
$content['LN_VIEWS_COLUMNLIST'] = "Konfigurované položky";
$content['LN_VIEWS_ADDCOLUMN'] = "Přidat sloupec do seznamu";
$content['LN_VIEWS_ERROR_DISPLAYNAMEEMPTY'] = "Zobrazované jméno nemůže být prázdné.";
$content['LN_VIEWS_COLUMN'] = "Sloupec";
$content['LN_VIEWS_COLUMN_REMOVE'] = "Odstranit sloupec";
$content['LN_VIEWS_HASBEENADDED'] = "Vlastní pohled '%1' byl úspěšně přidán.";
$content['LN_VIEWS_ERROR_NOCOLUMNS'] = "Pro dokončení přidání vlastního pohledu musíte přidat nejméně jeden sloupec.";
$content['LN_VIEWS_HASBEENEDIT'] = "Vlastní pohled '%1' byl úspěšně upraven.";
$content['LN_VIEWS_'] = "";

// Custom DBMappings center
$content['LN_DBMP_CENTER'] = "Volby napojení položek databáze";
$content['LN_DBMP_ID'] = "ID";
$content['LN_DBMP_NAME'] = "Název napojení databáze";
$content['LN_DBMP_DBMAPPINGS'] = "Napojení databáze";
$content['LN_DBMP_ADD'] = "Přidat nové napojení databáze";
$content['LN_DBMP_EDIT'] = "Upravit napojení databáze";
$content['LN_DBMP_ERROR_IDNOTFOUND'] = "Napojení databáze s ID '%1' nebylo nalezeno.";
$content['LN_DBMP_ERROR_INVALIDID'] = "Napojení databáze s ID '%1' není platné napojení databáze.";
$content['LN_DBMP_WARNDELETEMAPPING'] = "Určitě chcete odstranit napojení databáze '%1'? Toto je nevratná operace!";
$content['LN_DBMP_ERROR_DELSEARCH'] = "Mazání napojení databáze s id '%1' selhalo!";
$content['LN_DBMP_ERROR_HASBEENDEL'] = "Napojení databáze '%1' bylo úspěšně smazáno!";
$content['LN_DBMP_ADDEDIT'] = "Přidat / Upravit napojení databáze";
$content['LN_DBMP_DBMAPPINGSLIST'] = "Konfigurované napojení";
$content['LN_DBMP_ADDMAPPING'] = "Přidat do seznamu položku napojení";
$content['LN_DBMP_ERROR_DISPLAYNAMEEMPTY'] = "Zobrazovaný název nesmí být prázdný.";
$content['LN_DBMP_MAPPING'] = "Napojení";
$content['LN_DBMP_MAPPING_REMOVE'] = "Smazat napojení";
$content['LN_DBMP_MAPPING_EDIT'] = "Upravit napojení";
$content['LN_DBMP_HASBEENADDED'] = "Vlastní napojení databáze '%1' bylo úspěšně přidáno.";
$content['LN_DBMP_ERROR_NOCOLUMNS'] = "Pro dokončení přidání vlastního napojení databáze musíte přidat nejméně jeden sloupec.";
$content['LN_DBMP_HASBEENEDIT'] = "Vlastní napojení databáze '%1' bylo úspěšně upraveno.";
$content['LN_DBMP_ERROR_MISSINGFIELDNAME'] = "Chybí napojení pro položku '%1'.";

// Custom Sources center
$content['LN_SOURCES_CENTER'] = "Volby zdroje";
$content['LN_SOURCES_EDIT'] = "Upravit zdroj";
$content['LN_SOURCES_DELETE'] = "Odstranit zdroj";
$content['LN_SOURCES_ID'] = "ID";
$content['LN_SOURCES_NAME'] = "Název zdroje";
$content['LN_SOURCES_TYPE'] = "Typ zdroje";
$content['LN_SOURCES_ASSIGNTO'] = "Připojeno do";
$content['LN_SOURCES_DISK'] = "Diskový soubor";
$content['LN_SOURCES_DB'] = "Databáze MySQL";
$content['LN_SOURCES_PDO'] = "Datový zdroj PDO";
$content['LN_SOURCES_ADD'] = "Přidat datový zdroj";
$content['LN_SOURCES_ADDEDIT'] = "Přidat / Upravit zdroj";
$content['LN_SOURCES_TYPE'] = "Typ zdroje";
$content['LN_SOURCES_DISKTYPEOPTIONS'] = "Volby související s diskovým souborem";
$content['LN_SOURCES_ERROR_MISSINGPARAM'] = "Chybí parametr '%1'.";
$content['LN_SOURCES_ERROR_NOTAVALIDFILE'] = "Chyba při otevírání souboru syslogu '%1'! Ověřte zda soubor existuje a zda k němu LogAnalyzer příslušná oprávnění";
$content['LN_SOURCES_ERROR_UNKNOWNSOURCE'] = "Detekován neznámý zdroj '%1'";
$content['LN_SOURCE_HASBEENADDED'] = "Nový zdroj '%1' byl úspěšně přidán.";
$content['LN_SOURCES_EDIT'] = "Upravit zdroj";
$content['LN_SOURCES_ERROR_INVALIDORNOTFOUNDID'] = "ID zdroje je neplatné nebo nebylo nalezeno.";
$content['LN_SOURCES_ERROR_IDNOTFOUND'] = "ID zdroje nebylo nalezeno v databázi.";
$content['LN_SOURCES_HASBEENEDIT'] = "Zdroj '%1' byl úspěšně upraven.";
$content['LN_SOURCES_WARNDELETESEARCH'] = "Určitě chcete odstranit zdroj '%1'? Tato operace je nevratná!";
$content['LN_SOURCES_ERROR_DELSOURCE'] = "Mazání zdroje s id '%1' selhalo!";
$content['LN_SOURCES_ERROR_HASBEENDEL'] = "Zdroj '%1' byl úspěšně smazán!";
$content['LN_SOURCES_DESCRIPTION'] = "Popis zdroje (Volitelný)";
$content['LN_SOURCES_ERROR_INVALIDVALUE'] = "Neplatná hodnota pro parametr '%1'.";
$content['LN_SOURCES_STATSNAME'] = "Název";
$content['LN_SOURCES_STATSVALUE'] = "Hodnota";
$content['LN_SOURCES_DETAILS'] = "Detaily pro tento zdroj logovacího proudu";
$content['LN_SOURCES_STATSDETAILS'] = "Detailní statistiky pro tento zdroj logovacího proudu";
$content['LN_SOURCES_ERROR_NOSTATSDATA'] = "Nenalezeny nebo nelze získat žádné informace o statistikách zdroje logovacího proudu.";
$content['LN_SOURCES_ERROR_NOCLEARSUPPORT'] = "Tento zdroje logovacího proudu nepodporuje mazání dat.";
$content['LN_SOURCES_ROWCOUNT'] = "Celkově řádků";
$content['LN_SOURCES_CLEARDATA'] = "Jsou dostupné následující volby údržby databáze";
$content['LN_SOURCES_CLEAROPTIONS'] = "Vyberte způsob mazání dat.";
$content['LN_SOURCES_CLEARALL'] = "Vyčistit (Smazat) všechna data.";
$content['LN_SOURCES_CLEAR_HELPTEXT'] = "Varování! Buďte opatrní při mazání dat, všechny vykonané akce jsou nevratné!";
$content['LN_SOURCES_CLEARSINCE'] = "Vyčistit všechny data starší než ... ";
$content['LN_SOURCES_CLEARDATE'] = "Vyčistit všechny data do data ... ";
$content['LN_SOURCES_CLEARDATA_SEND'] = "Vyčistit v datovém rozsahu";
$content['LN_SOURCES_ERROR_INVALIDCLEANUP'] = "Neplatný typ čištění dat";
$content['LN_SOURCES_WARNDELETEDATA'] = "Určitě chcete vyčistit data logu ve zdroji '%1'? Tato operace je nevratná!";
$content['LN_SOURCES_ERROR_DELDATA'] = "Nelze odstranit data ve zdroji '%1'";
$content['LN_SOURCES_HASBEENDELDATA'] = "Data ze zdroje '%1' byla úspěšně odstraněna, '%2' řádků bylo smazáno. ";

// Database Upgrade
$content['LN_DBUPGRADE_TITLE'] = "Aktualizace databáze LogAnalyzeru";
$content['LN_DBUPGRADE_DBFILENOTFOUND'] = "Soubor aktualizace databáze '%1' nebyl ve vložené složce nalezen! Prosím ověřte, zda jsou kompletně nahrány všechny soubory.";
$content['LN_DBUPGRADE_DBDEFFILESHORT'] = "Soubory aktualizace databáze jsou prázdné, nebo neobsahují žádný SQL příkaz! Prosím ověřte, zda jsou kompletně nahrány všechny soubory.";
$content['LN_DBUPGRADE_WELCOME'] = "Vítejte v aktualizaci databáze";
$content['LN_DBUPGRADE_BEFORESTART'] = "Před začátkem aktualizace vaší databáze můžete vytvořit <b>ÚPLNOU ZÁLOHU VAŠÍ DATABÁZE</b>. Všechno ostatní bude proveden automaticky aktualizačním skriptem.";
$content['LN_DBUPGRADE_CURRENTINSTALLED'] = "Aktuálně instalovaná verze databáze";
$content['LN_DBUPGRADE_TOBEINSTALLED'] = "Bude instalována verze databáze";
$content['LN_DBUPGRADE_HASBEENDONE'] = "Byla dokončena aktualizace databáze, viz. výstup níže";
$content['LN_DBUPGRADE_SUCCESSEXEC'] = "Operace byly úspěšně provedeny";
$content['LN_DBUPGRADE_FAILEDEXEC'] = "Operace selhaly";
$content['LN_DBUPGRADE_ONESTATEMENTFAILED'] = "Nejméně jedna operace selhala, je třeba ručně opravit tento problém. Viz detaily chyby níže";
$content['LN_DBUPGRADE_ERRMSG'] = "Chybová zpráva";
$content['LN_DBUPGRADE_ULTRASTATSDBVERSION'] = "Verze databáze LogAnalyzeru";

// Charts Options
$content['LN_CHARTS_CENTER'] = "Volby grafů";
$content['LN_CHARTS_EDIT'] = "Upravit graf";
$content['LN_CHARTS_DELETE'] = "Smazat graf";
$content['LN_CHARTS_ADD'] = "Přidat nový graf";
$content['LN_CHARTS_ADDEDIT'] = "Přidat / Upravit graf";
$content['LN_CHARTS_NAME'] = "Název grafu";
$content['LN_CHARTS_ENABLED'] = "Graf povolen";
$content['LN_CHARTS_ENABLEDONLY'] = "Povoleno";
$content['LN_CHARTS_ERROR_INVALIDORNOTFOUNDID'] = "ID grafu je neplatné nebo nemohlo být nalezeno.";
$content['LN_CHARTS_ERROR_IDNOTFOUND'] = "ID grafu nemohlo být v databázi nalezeno.";
$content['LN_CHARTS_WARNDELETESEARCH'] = "Určitě chcete graf '%1' ostranit? Tato operace je nevratná!";
$content['LN_CHARTS_ERROR_DELCHART'] = "Mazání grafu s id '%1' selhalo!";
$content['LN_CHARTS_ERROR_HASBEENDEL'] = "Graf '%1' byl úspěšně smazán!";
$content['LN_CHARTS_ERROR_MISSINGPARAM'] = "Chybí parametr '%1'.";
$content['LN_CHARTS_HASBEENADDED'] = "Nový graf '%1' byl úspěšně přidán.";
$content['LN_CHARTS_ERROR_IDNOTFOUND'] = "ID grafu nebylo v databázi nalezeno.";
$content['LN_CHARTS_HASBEENEDIT'] = "Graf '%1' byl úspěšně upraven.";
$content['LN_CHARTS_ID'] = "ID";
$content['LN_CHARTS_ASSIGNTO'] = "Připojen k ";
$content['LN_CHARTS_PREVIEW'] = "Zobrazit náhled grafu v novém okně";

// Fields Options
$content['LN_FIELDS_CENTER'] = "Volby položek";
$content['LN_FIELDS_EDIT'] = "Upravit položku";
$content['LN_FIELDS_DELETE'] = "Smazat položku";
$content['LN_FIELDS_ADD'] = "Přidat novou položku";
$content['LN_FIELDS_ID'] = "ID položky";
$content['LN_FIELDS_NAME'] = "Zobrazovací jméno";
$content['LN_FIELDS_DEFINE'] = "Interní ID položky";
$content['LN_FIELDS_DELETE_FROMDB'] = "Smazat položku z DB";
$content['LN_FIELDS_ADDEDIT'] = "Přidat / Upravit položku";
$content['LN_FIELDS_TYPE'] = "Typ položky";
$content['LN_FIELDS_ALIGN'] = "Zarovnání zobrazení seznamu";
$content['LN_FIELDS_SEARCHONLINE'] = "Povolit online hledání";
$content['LN_FIELDS_DEFAULTWIDTH'] = "Šířka řádku v zobrazení seznamu";
$content['LN_FIELDS_ERROR_IDNOTFOUND'] = "ID položky nebylo nalezeno v databázi nebo standardních konstantách.";
$content['LN_FIELDS_ERROR_INVALIDID'] = "Položka s ID '%1' není platná položka.";
$content['LN_FIELDS_SEARCHFIELD'] = "Název filtru hledání";
$content['LN_FIELDS_WARNDELETESEARCH'] = "Určitě chcete položku '%1' odstranit? Tato operace je nevratná!";
$content['LN_FIELDS_ERROR_DELSEARCH'] = "ID položky nebylo v databázi nalezeno.";
$content['LN_FIELDS_ERROR_HASBEENDEL'] = "Položka '%1' byla úspěšně smazána!";
$content['LN_FIELDS_ERROR_FIELDCAPTIONEMPTY'] = "Název položky nemůže být prázdný. ";
$content['LN_FIELDS_ERROR_FIELDIDEMPTY'] = "ID položky je prázdné. ";
$content['LN_FIELDS_ERROR_SEARCHFIELDEMPTY'] = "Filtr hledání je prázdný. ";
$content['LN_FIELDS_ERROR_FIELDDEFINEEMPTY'] = "Interní ID položky je prázdné. ";
$content['LN_FIELDS_HASBEENEDIT'] = "Konfigurace pro položku '%1' je úspěšně upravena.";
$content['LN_FIELDS_HASBEENADDED'] = "Konfigurace pro položku '%1' je úspěšně přidána.";
$content['LN_FIELDS_'] = "";
$content['LN_ALIGN_CENTER'] = "centrovat";
$content['LN_ALIGN_LEFT'] = "vlevo";
$content['LN_ALIGN_RIGHT'] = "vpravo";
$content['LN_FILTER_TYPE_STRING'] = "Text";
$content['LN_FILTER_TYPE_NUMBER'] = "Číslo";
$content['LN_FILTER_TYPE_DATE'] = "Datum";

// Parser Options
$content['LN_PARSERS_EDIT'] = "Editace analýzátoru zpráv";
$content['LN_PARSERS_DELETE'] = "Smazání analyzátoru zpráv";
$content['LN_PARSERS_ID'] = "ID analyzátoru zpráv";
$content['LN_PARSERS_NAME'] = "Název analyzátoru zpráv";
$content['LN_PARSERS_DESCRIPTION'] = "Popis analyzátoru zpráv";
$content['LN_PARSERS_ERROR_NOPARSERS'] = "V instalaci nebyly nalezeny platné analyzátory zpráv. ";
$content['LN_PARSERS_HELP'] = "Nápověda";
$content['LN_PARSERS_HELP_CLICK'] = "Jděte sem pro detailní popis";
$content['LN_PARSERS_INFO'] = "Zobrazit další informace pro tento analyzátor zpráv.";
$content['LN_PARSERS_INIT'] = "Inicializovat nastavení pro tento analyzátor zpráv.";
$content['LN_PARSERS_REMOVE'] = "Odstranit nastavení pro tento analyzátor zpráv.";
$content['LN_PARSERS_ERROR_IDNOTFOUND'] = "Analyzátor zpráv s ID '%1' nebyl nalezen.";
$content['LN_PARSERS_ERROR_INVALIDID'] = "Neplatné id analyzátoru zpráv.";
$content['LN_PARSERS_DETAILS'] = "Detaily pro tento analyzátor";
$content['LN_PARSERS_CUSTOMFIELDS'] = "Následující vlastní položky jsou analyzátorem zpráv vyžadovány.";
$content['LN_PARSERS_WARNREMOVE'] = "Chcete smazat vlastní položky vyžadované analyzátorem zpráv '%1'. Pokud budete chtít, můžete tyto položky opět přidat.";
$content['LN_PARSERS_ERROR_HASBEENREMOVED'] = "Všechna nastavení ('%2' vlastní položky) pro analyzátor zpráv '%1' budou smazána. ";
$content['LN_PARSERS_ERROR_HASBEENADDED'] = "Všechna nastavení ('%2' vlastní položky) pro analyzátor zpráv '%1' budou přidána. ";
$content['LN_PARSERS_ERROR_NOFIELDS'] = "Analyzátor zpráv '%1' nemá žádné vlastní položky pro přidání.";
$content['LN_PARSERSMENU_LIST'] = "Seznam instalovaných analyzátorů zpráv";
$content['LN_PARSERS_ONLINELIST'] = "Všechny dostupné analyzátory";
$content['LN_PARSERS_'] = "";

// Command Line stuff
$content['LN_CMD_NOOP'] = "Chybí parametr operace";
$content['LN_CMD_NOLOGSTREAM'] = "Chybí parametr zdroje logovacího proudu";
$content['LN_CMD_LOGSTREAMNOTFOUND'] = "Zdroj logovacího proudu s ID '%1' nebyl v databází nalezen!";
$content['LN_CMD_COULDNOTGETROWCOUNT'] = "Zdroj logovacího proudu '%1' nevrátil počet řádků";
$content['LN_CMD_SUBPARAM1MISSING'] = "Chybí podřízený parametr '%1' , ten může být nastavena na 'vše', 'od' nebo 'datum'. Pro další informace čtěte dokumentaci.";
$content['LN_CMD_WRONGSUBOPORMISSING'] = "Více podřízených operací selhalo, nebo chybí další parametr";
$content['LN_CMD_FAILEDTOCLEANDATA'] = "Selhalo mazání dat z logovacího proudu '%1'.";
$content['LN_CMD_CLEANINGDATAFOR'] = "Mazání dat ze zdroje logovacího proudu '%1'.";
$content['LN_CMD_ROWSFOUND'] = "Ve zdroji logovacího proudu úspěšně nalezeno '%1' řádků.";
$content['LN_CMD_DELETINGOLDERTHEN'] = "Probíhá mazání datových položek starších než '%1'.";
$content['LN_CMD_DELETEDROWS'] = "Ze zdroje logovacího proudu úspěšně odstraněno '%1' řádků.'";
$content['LN_CMD_'] = "";

// Report Options
$content['LN_REPORTS_EDIT'] = "Upravit report";
$content['LN_REPORTS_DELETE'] = "Odstranit report";
$content['LN_REPORTS_CAT'] = "Kategorie reportu";
$content['LN_REPORTS_ID'] = "ID reportu";
$content['LN_REPORTS_NAME'] = "Název reportu";
$content['LN_REPORTS_DESCRIPTION'] = "Popis reportu";
$content['LN_REPORTS_REQUIREDFIELDS'] = "Povinné položky";
$content['LN_REPORTS_ERROR_NOREPORTS'] = "Ve vaší instalaci nebyly nalezeny žádné platné reporty.";
$content['LN_REPORTS_HELP'] = "Nápověda";
$content['LN_REPORTS_HELP_CLICK'] = "Jděte sem pro detailní popis reportu";
$content['LN_REPORTS_INFO'] = "Zobraz další informace";
$content['LN_REPORTS_INIT'] = "Počáteční nastavení";
$content['LN_REPORTS_REMOVE'] = "Odstranit nastavení";
$content['LN_REPORTS_ERROR_IDNOTFOUND'] = "Nenalezen report s ID '%1'.";
$content['LN_REPORTS_ERROR_INVALIDID'] = "Neplatné id reportu.";
$content['LN_REPORTS_DETAILS'] = "Detaily pro tento report";
$content['LN_REPORTS_WARNREMOVE'] = "Právě odstraňujete vlastní nastavení nutné pro report '%1'. Tato nastavení však můžete později opět přidat.";
$content['LN_REPORTS_ERROR_HASBEENREMOVED'] = "Všechna nastavení pro report '%1' byla odstraněna.";
$content['LN_REPORTS_ERROR_HASBEENADDED'] = "Všechna nastavení vyžadovaná pro report '%1' byla přidána.";
$content['LN_REPORTS_ERROR_NOFIELDS'] = "Report '%1' nemá žádná vlastní nastavení která by mohla být přidána.";
$content['LN_REPORTS_ERROR_REPORTDOESNTNEEDTOBEREMOVED'] = "Report '%1' nemusí být odstraněn nebo inicializován.";
$content['LN_REPORTS_ADDSAVEDREPORT'] = "Přidat uložený report";
$content['LN_REPORTS_EDITSAVEDREPORT'] = "Upravit uložený report";
$content['LN_REPORTS_REMOVESAVEDREPORT'] = "Odstranit uložený report";
$content['LN_REPORTS_CUSTOMTITLE'] = "Nadpis reportu";
$content['LN_REPORTS_CUSTOMCOMMENT'] = "Komentář / Popis";
$content['LN_REPORTS_FILTERSTRING'] = "Text filtru";
$content['LN_REPORTS_OUTPUTFORMAT'] = "Výstupní formát";
$content['LN_REPORTS_OUTPUTTARGET'] = "Cíl výstupu";
$content['LN_REPORTS_HASBEENADDED'] = "Uložený report '%1' byl úspěšně přidán.";
$content['LN_REPORTS_HASBEENEDIT'] = "Uložený report '%1' byl úspěšně změněn.";
$content['LN_REPORTS_SOURCEID'] = "Zdroj logovacího proudu";
$content['LN_REPORTS_ERROR_SAVEDREPORTIDNOTFOUND'] = "Uložený report s ID '%1' nenalezen.";
$content['LN_REPORTS_ERROR_INVALIDSAVEDREPORTID'] = "Neplatné id uloženého reportu.";
$content['LN_REPORTS_SAVEDREPORTS'] = "Uložené reporty";
$content['LN_REPORTS_RUNNOW'] = "Spustit uložený report!";
$content['LN_REPORTS_WARNDELETESAVEDREPORT'] = "Opravdu chcete odstranit uložený report '%1'?";
$content['LN_REPORTS_ERROR_DELSAVEDREPORT'] = "Mazání uloženého reportu s id '%1' selhalo!";
$content['LN_REPORTS_ERROR_HASBEENDEL'] = "Uložený report '%1' byl úspěšně smazán!";
$content['LN_REPORTS_ERROR_ERRORCHECKINGSOURCE'] = "Chyba při kontrole zdroje uloženého reportu: %1";
$content['LN_REPORTS_FILTERLIST'] = "Seznam filtrů";
$content['LN_REPORTS_FILTER'] = "Filtr";
$content['LN_REPORTS_ADDFILTER'] = "Přidat filtr";
$content['LN_REPORTS_FILTER_EDIT'] = "Upravit filtr";
$content['LN_REPORTS_FILTER_MOVEUP'] = "Přesunout filtr výše";
$content['LN_REPORTS_FILTER_MOVEDOWN'] = "Přesunout filtr níže";
$content['LN_REPORTS_FILTER_REMOVE'] = "Odstranit filtr";
$content['LN_REPORTS_FILTEREDITOR'] = "Editor filtru";
$content['LN_REPORTS_FILTERSTRING_ONLYEDITIF'] = "Pokud víte co děláte upravte pouze filtrovací výraz! Jestliže však změníte filtrovací výraz, budou ztraceny všechny změny vytvořené v editoru filtrů!";
$content['LN_REPORTS_ADVANCEDFILTERS'] = "Rozšířené filtry";
$content['LN_REPORTS_ADVANCEDFILTERLIST'] = "Seznam filtrů pokročilého reportu";
$content['LN_REPORTS_OUTPUTTARGET_DETAILS'] = "Volby výstupního cíle";
$content['LN_REPORTS_OUTPUTTARGET_FILE'] = "Cesta k výstupnímu souboru";
$content['LN_REPORTS_CRONCMD'] = "Místní příkaz reportu";
$content['LN_REPORTMENU_LIST'] = "Seznam instalovaných reportů";
$content['LN_REPORTMENU_ONLINELIST'] = "Všechny dostupné reporty";
$content['LN_REPORTS_LINKS'] = "Související odkazy";
$content['LN_REPORTS_INSTALLED'] = "Nainstalováno";
$content['LN_REPORTS_NOTINSTALLED'] = "Není nainstalováno";
$content['LN_REPORTS_DOWNLOAD'] = "Odkaz pro stažení";
$content['LN_REPORTS_SAMPLELINK'] = "Příklad reportu";
$content['LN_REPORTS_DETAILSFOR'] = "Detaily pro report '%1'";
$content['LN_REPORTS_'] = "";
$content['LN_REPORTS_'] = "";
$content['LN_REPORTS_'] = "";

?>